@charset "UTF-8";


/*---------------------------------------------------------
 
---------------------------------------------------------*/
main {
	padding-bottom: 0;
}
.com_h__deco {
	--deco-color: var(--color-bgrn);
}
/* pri_other_area */
.pri_other_area {
	position: relative;
}
.pri_other_area .com_bg__color {
	background-color: #fff;
}
.pri_other_area .com_h__deco {
	--deco-bg-color: #fff;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.com_h__deco {
	--deco-color: #92d3ca;
}
}

/*---------------------------------------------------------
 PRICE LIST
---------------------------------------------------------*/

/*tbl_pri
---------------------------------------------------------*/
.tbl_pri {
	border-collapse: collapse;
	border-top: 1px solid #e6e6e6;
}
.tbl_pri caption {
	text-align: left;
	margin-bottom: .3em;
}
.tbl_pri caption .com_h__bld::before {
	color: var(--color-bgrn);
}
.tbl_pri tr {
	border-bottom: 1px solid #e6e6e6;
}

.tbl_pri th {
	width: 78%;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 4.5% 0;
	padding-right: 4%;
}
.tbl_pri th .com_h__min {
	font-size: min(2.2vw,173%);
}
.tbl_pri th .com_h__min small {
	display: inline-block;
	font-size: 76%;
}

.tbl_pri td {
	position: relative;
	width: 22%;
	background-color: rgba(63,195,178,0.1);
	text-align: center;
	line-height: 1.5;
	padding: 2em 1.5%;
}
.tbl_pri td .price {
	font-size: min(1.8vw,133%);
	font-weight: var(--fw-bold);
}
.tbl_pri td .price span {
	font: var(--font-en);
	font-size: 120%;
	letter-spacing: .14em;
	margin: 0 .1em;
}
.tbl_pri td .price small {
	display: block;
	font-size: 75%;
	margin-top: .2em;
}

.tbl_pri td dl dt {
	color: var(--color-bgrn);
    font-size: 105%;
	font-weight: var(--fw-bold);
	letter-spacing: .14em;
	margin-bottom: .4em;
}
.tbl_pri td dl dt:not(:first-of-type) {
	margin-top: 1.2em;
}

.tbl_pri td .memo {
	display: block;
	font-weight: var(--fw-bold);
	margin-top: .5em;
}

/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

.tbl_pri th .img_l {
	margin-right: 6%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.tbl_pri th,
.tbl_pri td {
	display: block;
	width: 100%;
	padding: 6% 3%;
}

.tbl_pri th {
	padding: 8% 2% 7%;
}
.tbl_pri th .com_h__min {
	font-size: 120%;
}

.tbl_pri td .price {
	font-size: 100%;
}
.tbl_pri td .price small {
	display: inline-block;
}
.tbl_pri td dl dt {
	font-size: 90%;
}
}


/*---------------------------------------------------------
 PAYMENT
---------------------------------------------------------*/
#payment {
	border-bottom: 1px solid var(--color-bdr);
}
/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}



/*---------------------------------------------------------
 DEDUCTION
---------------------------------------------------------*/
.ded_calc_box {
	border-radius: 20px;
	margin-top: 4%;
}
.ded_calc_box .formula {
	max-width: max-content;
	font-size: min(1.7vw,156%);
	font-weight: var(--fw-bold);
	line-height: 1.5;
	letter-spacing: .1em;
	white-space: nowrap;
	margin-inline: auto;
}
.ded_calc_box .formula span {
	vertical-align: middle;
}
.ded_calc_box .formula small {
	font-size: 68%;
}
.ded_calc_box .aster_txt {
	display: block;
	text-align: right;
	font-size: 100%;
	font-weight: var(--fw-bold);
	margin-top: .8em;
}
.ded_calc_box .lgrn {
	color: #85c16c;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.ded_calc_box .formula {
	font-size: 2.1vw;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.ded_calc_box .formula {
	font-size: 110%;
	letter-spacing: .05em;
}
.ded_calc_box .aster_txt {
	font-size: 90%;
}
}


/*---------------------------------------------------------
 
---------------------------------------------------------*/

/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}
